﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SelfieAWookie.API.UI", "SelfieAWookie.API.UI\SelfieAWookie.API.UI.csproj", "{FC30B0EE-77F2-4539-96AA-3A7CE2C28DA8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestWebAPI", "TestWebAPI\TestWebAPI.csproj", "{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{BDFB0B50-A258-4FDE-834D-CCCDF5D79A1F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libs", "Libs", "{12385798-D5C9-452B-AA7B-B9B631226B3F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SelfieAWookie.Core.Selfies.Domain", "SelfieAWookie.Core.Selfies.Domain\SelfieAWookie.Core.Selfies.Domain.csproj", "{18E49991-5895-417E-81C7-A3C9DC5CCDBE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SelfieAWookie.Core.Selfies.Infrastructures", "SelfieAWookie.Core.Selfies.Infrastructures\SelfieAWookie.Core.Selfies.Infrastructures.csproj", "{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SelfieAWookie.Core.Framework", "SelfieAWookie.Core.Framework\SelfieAWookie.Core.Framework.csproj", "{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC30B0EE-77F2-4539-96AA-3A7CE2C28DA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC30B0EE-77F2-4539-96AA-3A7CE2C28DA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC30B0EE-77F2-4539-96AA-3A7CE2C28DA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC30B0EE-77F2-4539-96AA-3A7CE2C28DA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F}.Release|Any CPU.Build.0 = Release|Any CPU
		{18E49991-5895-417E-81C7-A3C9DC5CCDBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18E49991-5895-417E-81C7-A3C9DC5CCDBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18E49991-5895-417E-81C7-A3C9DC5CCDBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18E49991-5895-417E-81C7-A3C9DC5CCDBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0BCFDE96-369E-4C1F-B6AB-9D8411A4511F} = {BDFB0B50-A258-4FDE-834D-CCCDF5D79A1F}
		{18E49991-5895-417E-81C7-A3C9DC5CCDBE} = {12385798-D5C9-452B-AA7B-B9B631226B3F}
		{8196A2AF-2A10-4DD6-BCC8-A28CF5246E88} = {12385798-D5C9-452B-AA7B-B9B631226B3F}
		{AE0AF229-04DE-4750-B5F8-24D1CCA8B5AD} = {12385798-D5C9-452B-AA7B-B9B631226B3F}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {285096AF-C2CE-46DD-A085-115397A6C2A5}
	EndGlobalSection
EndGlobal
